Loading...
Searching...
No Matches
HMM_State Class Reference
Collaboration diagram for HMM_State:
[legend]

## Public Member Functions

| HMM_State (const HMM_State &s)
| HMM_State (int n)
void | init (int n_mixes, int vsize)
HMM_State & | operator= (const HMM_State &a)

## Public Attributes

EST_TVector< HMM_Mixture > | mixture
EST_FVector | m_weight

## Detailed Description

Definition at line 65 of file EST_HMM.h.

## Member Data Documentation

## mixture

EST_TVector<HMM_Mixture> HMM_State::mixture

Definition at line 74 of file EST_HMM.h.

## m_weight

EST_FVector HMM_State::m_weight

Definition at line 75 of file EST_HMM.h.

The documentation for this class was generated from the following file:

- include/EST_HMM.h